.App {
  text-align: center;
  justify-content: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

button {
  width: 150px;
  text-transform: capitalize;
  background-color:#fff;
  border: 1px solid #00a997;
  border-radius: 30px;
  height: 34px;
  color: #00a997;
  padding: 0px 15px;
  cursor: pointer;
  font-weight: bold;
  font-size: 14px;
}

button.active {
  background-color: #00a997;
  color: #fff;
}

button.active:hover {
  background-color: #00887a;
}

.pod-type button {
  margin-right: 10px;
}

.grid-filters {
  margin: 20px auto;
  text-align: left;
  width: 50%;
}

.grid-filters label {
  margin-right: 10px;
}

.grid-filters select {
   width: 100px;
   color:#494949;
}

.data-table {
  width: 50%;
  margin: 20px auto;
  border: 1px solid silver;
  box-shadow: 3px 2px 2px silver;
}

.data-table caption {
  text-align: left;
  color: #00a997;
  font-weight: 500;
  margin-bottom: 20px;
}

.data-table thead {
   background-color: #00a997;
   color: #fff;
}

.no-data {
  width: 50%;
  margin: 20px auto;
}

.even-row {
  background-color: #00b9974f;
}

.page-error h2 {
  color: #00a997;
  font-weight: 500;
}